Subject: RE: bug#18516: Acknowledgement (24.4.50; EMACS crashes when I try to open Elisp manual)

From: Vincent Belaïche <[email-masked]>
Date: Tue, 23 Sep 2014 11:51:10 +0200

----------------------------------------
> Date: Mon, 22 Sep 2014 20:53:16 +0300
> From: [email-masked]
> Subject: Re: bug#18516: Acknowledgement (24.4.50; EMACS crashes when I try to open Elisp manual)
> To: [email-masked]
> CC: [email-masked]
>

[...]

>
> You don't need to revert anything, just resync with trunk and rebuild.
> The problem should be gone.
>

[...]

I did it, and the bug is gone for me also.

Thank you very much Eli for your patience & kind help.

  Vincent.